We're updating the issue view to help you get more done. 

Upgrade Lucene integration to v6.4.2

Description

We're currently using lucene 5.3, would like to upgrade to latest major version. In addition, this is required by the spatial4J upgrade (see related issue)

Workaround

None

Acceptance Test

No regressions

Status

Assignee

Niv Ingberg

Reporter

Niv Ingberg

Labels

None

Priority

Major

SalesForce Case ID

None

Fix versions

Commitment Version/s

None

Due date

None

Product

None

Edition

None

Platform

All

Sprint

None